Subject: New Reply Received - Re: I did not get the Sofa
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 17:11:25 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Re: I did not get the Sofa  Ticket comment <div dir="ltr"><div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">If you do not refund me the money <b><u>this week</u></b>, I am contacting Customer Protection Service and going public with your lies and your stalling tactics. We have on record the system in the showroom indicates the sofa was canceled and the employee said you should refund me the money. And I spoke to your call center team that week who also said you will refund me. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">I have been waiting around for months for your company to do the right thing and not continue with your stalling tactics during a pandemic. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">As a public figure who also works with another public figure I didn't want to take this issue to the public sphere and ruin your reputation, because we both believe in the commercial sector in Kuwait, and because I assumed there truly was a mixup at your end. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">But this is getting ridiculous. I ordered that sofa in September!!!! We're entering December and your customer support team is still lying/stalling.  </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">This is the last interaction I want to have with your company. If the money is not refunded at the end of the week, I'll let Customer Protection Service deal with you.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">- Nada </div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 12, 2020 at 5:27 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Nada Faris,<br><br>We apologize for the inconvenience caused.<br><br>After checking your order, we found out that your order has been delivered completely, including ( 161615470 - - Verona 3-Seater Fabric Sofa).<br>If you still believe that the item is missing please contact us again.<br><br>Please feel free to contact us if you have any further questions.<br><br>Your friends<br>Support Team.<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div>Nada Faris<br>Writer &amp; Performance Poet </div>
<div>P.O. Box 1843,<br>Sabah Al Salem<br>Code 44512,<br>KUWAIT</div>
<div>Email: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>
</div>
<div>Website: <a href="http://www.nadafaris.com" target="_blank" rel="noreferrer">www.nadafaris.com</a> <br>
</div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1576604